# $chan.maskcount Returns the number of entries in the mask list for a channel mode
Usage
    $chan.maskcount(<mode>)
    $chan.maskcount(<mode>,[;window_id])
Description
The first form returns the number of entries in the ban list of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and 0 is returned. The second form returns the number entries in the ban list of the channel specified by <window_id>. The number of list entries is returned if it is known form at the call time: this means that if the channel is not synchronized with the server (as just after the join, for example) you might get a number that is actually smaller.
Syntax Specification
    <integer> $chan.maskcount(<mode:char>)
    <integer> $chan.maskcount(<mode:char>,[window_id:string])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013